export const REQUEST_CREATE_USER = "REQUEST_CREATE_USER"
export const REQUEST_CREATE_USER_SUCCEEDED = "REQUEST_CREATE_USER_SUCCEEDED"
export const REQUEST_CREATE_USER_FAILED = "REQUEST_CREATE_USER_FAILED"
export const FETCH_CREATE_USER = "FETCH_CREATE_USER"

export const EDIT_USER = "EDIT_USER"

export const REQUEST_DELETE_USER = "REQUEST_DELETE_USER"
export const REQUEST_DELETE_USER_SUCCEEDED = "REQUEST_DELETE_USER_SUCCEEDED"
export const REQUEST_DELETE_USER_FAILED = "REQUEST_DELETE_USER_FAILED"
export const FETCH_DELETE_USER = "FETCH_DELETE_USER"

export const REQUESTED_USER = "REQUESTED_USER";
export const REQUESTED_USER_SUCCEEDED = "REQUESTED_USER_SUCCEEDED";
export const REQUESTED_USER_FAILED = "REQUESTED_USER_FAILED";
export const FETCHED_USER = "FETCHED_USER";